libdpm-perl_1.8.7-3.1+b1_amd64.deb


Advertisement

Description

libdpm-perl - Disk Pool Manager (DPM) perl bindings

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libdpm-perl
Package version 1.8.7
Package release 3.1+b1
Package architecture amd64
Package type deb
Installed size 918 B
Download size 134.50 KB
Official Mirror ftp.br.debian.org
The LCG Disk Pool Manager (DPM) creates a storage element from a set
of disks. It provides several interfaces for storing and retrieving
data such as RFIO and SRM version 1, version 2 and version 2.2.
This package provides Perl bindings for the DPM client library.

Alternatives

Package Version Architecture Repository
libdpm-perl_1.8.7-3.1+b1_i386.deb 1.8.7 i386 Debian Main
libdpm-perl - - -

Requires

Name Value
libc6 >= 2.14
libdpm1 = 1.8.7-3.1+b1
liblcgdm1 -
libperl5.20 >= 5.20.0
perl >= 5.20.0-4
perlapi-5.20.0 -

Download

Type URL
Binary Package libdpm-perl_1.8.7-3.1+b1_amd64.deb
Source Package lcgdm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdpm-perl deb package:
    # sudo apt-get install libdpm-perl

Files

Path
/usr/lib/x86_64-linux-gnu/perl5/5.20/dpm.pm
/usr/lib/x86_64-linux-gnu/perl5/5.20/dpm.so
/usr/share/doc/libdpm-perl/changelog.Debian.amd64.gz
/usr/share/doc/libdpm-perl/changelog.Debian.gz
/usr/share/doc/libdpm-perl/copyright

Changelog

2014-08-02 - gregor herrmann <gregoa@debian.org>
lcgdm (1.8.7-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Fix "hardcodes /usr/lib/perl5":
use debian/*.install.in files for the perl packages which are expanded at
build time, setting $Config{vendorarch} in debian/rules
(Closes: #752704)
2014-01-08 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.7-3) unstable; urgency=medium
* Add MariaDB as alternative dependency (Closes: #732882, #732893)
2013-12-01 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.7-2) unstable; urgency=low
* Adapt to multi-arch Globus installation
2013-08-12 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.7-1) unstable; urgency=low
* Update to version 1.8.7
2013-06-28 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.6-4) unstable; urgency=low
* Fix segfaults - issues found by Mayhem Team, Carnegie Mellon University
2013-04-24 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.6-3) unstable; urgency=low
* Fix alternatives and readmes for changes in file install locations
(Closes: #705991)
2013-04-21 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.6-2) unstable; urgency=low
* Portability fix for kfreebsd kernel
2013-03-16 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.6-1) unstable; urgency=low
* Update to version 1.8.6 (Closes: #702895)
2011-12-07 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.2-1) unstable; urgency=low
* Update to version 1.8.2 (Closes: #630497)
2011-10-20 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.1.2-3) unstable; urgency=low
* Add some missing directories to packages (fixes piupart warnings)
* Fix insignificant glitch in the patches that caused warnings during build

See Also

Package Description
libdpm1_1.8.7-3.1+b1_amd64.deb Disk Pool Manager (DPM) libraries
libdr-sundown-perl_0.02-1+b2_amd64.deb perl bindings for sundown
libdr-tarantool-perl_0.43-1+b1_amd64.deb perl driver for Tarantool
libdrawtk-dev_2.0-2.1_amd64.deb Library to simple and efficient 2D drawings (development files)
libdrawtk0_2.0-2.1_amd64.deb Library to simple and efficient 2D drawings
libdrm-dev_2.4.58-2_amd64.deb Userspace interface to kernel DRM services -- development files
libdrm-intel1_2.4.58-2_amd64.deb Userspace interface to intel-specific kernel DRM services -- runtime
libdrm-nouveau2_2.4.58-2_amd64.deb Userspace interface to nouveau-specific kernel DRM services -- runtime
libdrm-radeon1_2.4.58-2_amd64.deb Userspace interface to radeon-specific kernel DRM services -- runtime
libdrm2_2.4.58-2_amd64.deb Userspace interface to kernel DRM services -- runtime
libdrumstick-dev_0.5.0-3_amd64.deb Qt4/C++ wrapper for ALSA Sequencer - development files
libdrumstick0_0.5.0-3_amd64.deb Qt4/C++ wrapper for ALSA Sequencer
libds-admin-serv0_1.1.35-2_amd64.deb Libraries for the 389 Directory Administration Server
libdsdp-5.8gf_5.8-9.1_amd64.deb Software for Semidefinite Programming
libdsdp-dev_5.8-9.1_amd64.deb Software for Semidefinite Programming
Advertisement
Advertisement